<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShopsSales extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_sales', function($table)
        {
            $table->integer('shop_id')->nullable()->change();
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_sales', function($table)
        {
            $table->integer('shop_id')->nullable(false)->change();
        });
    }
}
